{
  "text.autoconfig.boatiview.option.client.itemsToShowInMovingBoat": "Предметы для отображения в «Движущейся лодке»",
  "text.autoconfig.boatiview.option.client.showHandsInMovingBoat": "Показать предметы в движущейся лодке",
  "text.autoconfig.boatiview.title": "Вид предмета «Лодка»"
}